Bug 740858 - the reipl step blocks anaconda to finish
Summary: the reipl step blocks anaconda to finish
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 16
Hardware: s390x
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ZedoraTracker F16Betas390x
TreeView+ depends on / blocked
 
Reported: 2011-09-23 14:57 UTC by Dan Horák
Modified: 2013-01-10 02:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-23 05:42:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Horák 2011-09-23 14:57:22 UTC
It seems that the reipl step blocks anaconda to finish. It waits with the "Installing bootloader" window and "... Writing autokickstart file" as last message in anaconda.log indefinitely. When I made the doReIPL() function a no-op, I got the final Congrats&reboot screen.

Comment 1 Jesse Keating 2012-05-23 05:42:31 UTC
This doesn't appear to be a problem with F17 installs.  Please re-open if you see it again.


Note You need to log in before you can comment on or make changes to this bug.